.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}

.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 0 0 60px;
}

.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat center;
    background-size: 100% 100%;
}

.common-style {
    display: block;
    margin-top: 50px;
}

.zc-d {
    background: url(zc-d.png) no-repeat center;
    background-size: 100% 100%;
    height: 620px;
    padding: 0 50px;
}

.bz-d {
    background: url(bz-d.png) no-repeat center;
    background-size: 100% 100%;
    height: 380px;
    padding: 0 50px;
}

.ml-d {
    background: url(ml-d.png) no-repeat center;
    background-size: 100% 100%;
    height: 700px;
    padding: 0 22px 0 43px;
}

.common-righ {
    padding-right: 90px;
}

.common-left {
    padding-left: 40px;
}

.big {
    width: 100%;
}

.situation {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.sm-list {
    width: 50%;
}

.common-title {
    width: 100%;
    height: 60px;
    line-height: 60px;
    margin-bottom: 40px;
}

.bz-d .common-title {
    margin-bottom: 20px;
}

.common-title span {
    height: 60px;
    line-height: 60px;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}

.common-title .more {
    font-size: 16px;
    color: #fff;
    float: right;
    margin-top: 20px;
}

.common-title img {
    vertical-align: middle;
    margin-right: 30px;
}

.list {
    width: 100%;
}

.list .list-a {
    display: block;
    line-height: 50px;
    height: 50px;
    position: relative;
    padding-left: 15px;
    border-bottom: 1px solid #dddddd;
}

.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #0186eb;
    top: 20px;
    left: 0;
    border-radius: 50%;
}

.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 400px;
    display: inline-block;
    overflow: hidden;
    /*超出部分隐藏*/
    white-space: nowrap;
    /*不换行*/
    text-overflow: ellipsis;
    /*超出部分文字以...显示*/
}

.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}

.list .list-a:hover .title {
    color: #0186eb;
}

.list .list-a:hover .time {
    color: #0186eb;
}

.big .list {
    padding-left: 20px;
}

.big .list .list-a {
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    border: dashed 1px #0186eb;
    margin-bottom: 20px;
    padding-left: 76px;
}

.big .list .list-a .title {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    width: 900px;
}

.big .list .list-a::before {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #0186eb;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    top: 5px;
    left: 6px;
}

.big .list .list-a:nth-of-type(1)::before {
    content: "01";
}

.big .list .list-a:nth-of-type(2)::before {
    content: "02";
}

.big .list .list-a:nth-of-type(3)::before {
    content: "03";
}

.big .list .list-a:nth-of-type(4)::before {
    content: "04";
}

.big .list .list-a:nth-of-type(5)::before {
    content: "05";
}

.big .list .list-a:nth-of-type(6)::before {
    content: "06";
}

.big .list .list-a:hover {
    background-color: #0186eb;
    border: solid 1px #0186eb;
}

.big .list .list-a:hover .title {
    color: #fff;
}

.big .list .list-a:hover::before {
    background-color: #ffffff;
    color: #0186eb;
}

.box {
    /* display: contents;
    justify-content: space-around;
    flex-wrap: wrap; */
    font-size: 0;
}

.box .box-a {
    display: inline-block;
    width: 277px;
    height: 58px;
    border-radius: 5px;
    border: dashed 1px #323ce8;
    line-height: 58px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    margin-right: 8px;
    margin-bottom: 9px;
}

.box .box-a:nth-of-type(4n) {
    margin-right: 0;
}

.box .box-a:hover {
    background-color: #0186eb;
    color: #fff;
    font-weight: bold;
}

.zjbm {
    background: url('zjml-d.png') no-repeat;
    height: 300px;
}

.newStyle .common-title span {
    font-size: 40px;
}

.newStyle .common-title img {
    margin-right: 15px;
}

.newStyle .big .list .list-a .title {
    font-size: 30px;
    width: 500px;
}

.newStyle .common-title .more {
    font-size: 30px;
    margin-top: 18px;
}

.newStyle .list .list-a .title {
    font-size: 30px;
}

.newStyle .list .list-a .time {
    display: none;
}

.newStyle .box .box-a {
    font-size: 26px;
    width: 366px;
    margin-bottom: 0;
    margin-right: 0;
}

.newStyle .box {
    font-size: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.newStyle .ml-d {
    height: 829px;
}
.newStyle .ml-d{
    background: none !important;
    border: 1px solid;
}
.newStyle .common-title span{
    color: black;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 10px;
    }

    .main-bg {
        background-size: 100% 100%;
        height: 120px;
    }

    .location {
        width: 100%;
        padding-left: 20px;
    }

    .common-style {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .zc-d,
    .bz-d,
    .ml-d {
        padding: 10px 0;
        height: auto;
        background: none;
        background-color: #e6f3ff;
    }

    .common-title {
        background-color: #0186eb;
        margin-bottom: 20px;
    }

    .common-title span {
        font-size: 18px;
        padding-right: 35px;
    }

    .common-title .more {
        margin-top: 0;
    }

    .common-title img {
        margin-right: 10px;
    }

    .common-left {
        margin-right: 0;
        margin-bottom: 33px;
    }

    .big .list {
        padding: 0 10px;
    }

    .situation,
    .list-all {
        width: 100%;
    }

    .situation {
        display: block;
    }

    .big .list .list-a {
        padding-left: 50px;
    }

    .list .list-a .title {
        width: 200px;
    }

    .big .list .list-a .title {
        width: 270px;
    }

    .big .list .list-a::before {
        width: 40px;
        height: 40px;
        line-height: 40px;
        top: 9px;
    }

    .common-left {
        padding-left: 0;
    }

    .box .box-a {
        display: block;
        width: 100%;
        margin-right: 0px;
    }
}

@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 140px;
    }

    .big .list .list-a .title {
        width: 200px;
    }
}